Uploaded: DynaLearn software version 0.9.3

Version 0.9.3 of the DynaLearn software has been released. For details see:

Particularly, notice:

  • A new version of SWI-Prolog MUST BE installed, i.e. 5.11.24.
  • A new version of the HamsterLab MUST BE installed, i.e. 1.52 (used to be 1.51).
  • A new version of Adobe Air CAN BE installed, i.e. 2.7 (used to be 2.6).
This entry was posted on Thursday, July 7th, 2011 and is filed under Dynalearn, Update log. You can follow any responses to this entry through RSS 2.0. Both comments and pings are currently closed.

Comments are closed.